/* Josefin Sans Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300&display=swap");
body {
  font-family: "Josefin Sans", sans-serif;
  font-weight: 300;
  color: #fff;
  font-size: 22px;
}

.color-1 {
  color: #ccff00;
}
.b-b {
  border-bottom: 1px solid #ccff00;
}
.header {
  background-color: #000000;
}

.trayngle-border {
  position: relative;
}
.trayngle-border::before {
  height: 1px;
  width: 50px;
  background-color: #ccff00;
  left: 120px;
}
.trayngle-border::before,
.trayngle-border::after {
  content: "";
  position: absolute;
  top: 20px;
}
.trayngle-border:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  left: 151px;
  border-top: solid 8px #ccff00;
  border-left: solid 0px transparent;
  border-right: solid 20px transparent;
}

.line::after {
  content: "";
  position: absolute;
  width: 6rem;
  height: 0.2rem;
  background-color: #ccff00;
}

.circle::before {
  content: "";
  position: absolute;
  top: -5px;
  right: -5px;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #66cc00;
  z-index: -9;
}
